body {
		margin: 0 auto;
		background-color: #ecebdf;
		background-image: url('bilder/Background.png');
		background-position: top;
		background-repeat:repeat-x;
		width:1000px;
		position:relative;
}

p, h1, h2, h3, h4{
        margin-top:0px;
        margin-bottom:13px;
}

li, ul{
		margin-top:0px;
		margin-bottom:0px;
		padding-top:0px;
		padding-bottom:0px;
		list-style:none;
}

body, td, tr, th {
		font-family: Georgia, Times New Roman, Times, serif;
		color: #2a2a28;
		line-height: 160%;
		font-size: 12px;
}

h1, h2, h3, h4{
		font-size: 29px;
		color:#00455e;
		font-weight: 300;
		line-height: 160%;
		text-transform: uppercase;
		background-image: url('bilder/linje.png');
		background-position: left bottom;
		background-repeat: repeat-x;
		padding-bottom: 10px;
}

h1{
		font-weight:500;
	
}

h2{
		margin-top:11px;
		padding-bottom:16px;
		font-size: 18px;
}

h3{
		margin-top:11px;
		padding-bottom:16px;
		font-size: 12px;
}

img{
		border:0px;
}

a {
		color:#126c8d;
        text-decoration:none;
        outline:none;
}

a:hover {
		color:#999999;
        text-decoration:none;
}

.blue_arrow{
			color:#126c8d;
}

textarea, label input {
		border: solid 1px #ccc;
        background-repeat:repeat-x;
        height:16px;
        width: 120px;
		margin-bottom:13px;
}

select{
		width:120px;
}

.button {
		width:125px;
		height:46px;
		border: 0px;
        background-image:url('bilder/Button.png');
        background-position: center top;
        color:#FFFFFF;
        font-size:19px;
        cursor:pointer;
        padding-bottom:3px;
		float:none;
		letter-spacing:-0.8px;
		overflow-x:hidden;
}

.button:hover {
        background-position: center bottom;
}

.button::-moz-focus-inner { 
		border: 0; 
}

#top{
		width:1000px;
		height:93px;
		float:left;
}

#logo{
		position:absolute;
		left:24px;
		top:0px;		
}

#container{
		float:left;
		width:1000px;
		min-height:500px;
		background-color:#FFFFFF;
}

#around_menu{
		float:left;
}

#menu{
		font-size:11px;
		margin-left:130px;
		float:none;
		text-transform: uppercase;		
}

#menu li{
		float:left;
		padding-left:26px;
		height:15px;	
		padding-top:7px;
}

#menu ul{		
		z-index:3;
		position:absolute;
		top: 141px;
		left:220px;
		padding-left:0px;
}

#menu li ul li{
		display:none;
}

#menu li:hover ul li, #menu li.over ul li{
		display:block;
}

#menu a, #menu li.current_page_item ul li a, #menu li.current_page_ancestor ul li a{
        color:#FFFFFF;
}

#menu li a:hover, #menu li.current_page_item a, #menu li.current_page_item ul li a:hover, #menu li.current_page_ancestor ul li a:hover, #menu li.current_page_ancestor a, #menu li.current_page_ancestor ul li.current_page_item a{
		text-decoration:none;
		color:#d1cda2;
}

.main_image{
		margin-top:18px;
}

a.main_image {
		background-image: url('bilder/doctors.jpg');
		background-repeat:no-repeat;
		background-position:left top;
		width: 625px;
		height: 291px;
		display:block;
}

a:hover.main_image {
		background-position:left bottom;
}

.main_image h2{
		background-image:none;
		color:#FFFFFF;
		position:relative;
		top: 224px;
		left: 18px;
}

.leftbox{
		float:left;
		width:625px;
		margin-top:45px;
		margin-left:25px;
}

.smallbox_left{
		width:300px;
		margin-top:15px;
		float:left;
}

.smallbox_left a{
		color: #2a2a28;
}

.smallbox_left a:hover{
		color: #999999;
}

.first{
		margin-right:25px;
}

.rightbox{
		float:right;
		width:300px;
		margin-top:45px;
		margin-right:25px;
}

.members{
		text-transform: uppercase;		
		float:right;
		margin-right:24px;
		margin-top:44px;
}

.members a{
		color:#00455e;
}

.members a:hover {
		color:#999999;
}

.fotoram{
		padding:8px;
		/*background-image: url('bilder/ram.png');*/
		background-repeat:no-repeat;
		/*background: lightgray;*/
		display:block;
		float:left;
		width:270px;
		height:202px;
		margin-right:25px;
		margin-bottom:85px;
}

.fotoram img{
		width:270px;
		height:202px;
}


.vanlig_sida p{
		width: 500px;
		margin-bottom:24px;
}

#around_footer{
		float:left;
}

#footer{
		width:1000px;
		height:28px;
		float:none;
		padding-top:10px;
		text-align: center;
		font-size:10px;		
}

#footer a{
		color:#222222;
}

#footer a:hover {
		color:#999999;
}

#footer p{
		display:inline;
}


